{
    "message": "OK",
    "status": 1,
    "data": {
        "total": 2146,
        "per_page": 1,
        "current_page": 111,
        "last_page": 2146,
        "data": [
            {
                "product_name": "Monitor Mount & Shelves Stand",
                "product_code": "POS430A",
                "pbo": "Price is ex-GST,ex-freight.<br/>Please note this stand is only suitable for 2.4m high, straight backdrops.<br/>Please note the TV mount can hold up to a 32 inch screen.The price includes TV mount and shelf.",
                "colors_text": "",
                "create_time": "2022-11-03 17:54:32",
                "update_time": "2023-03-12 16:57:11",
                "main": {
                    "image": "https://promocollection.oss-ap-southeast-2.aliyuncs.com/uploads/goods/20221112/b336f4fe658048db4c614f459afbeaf3.jpg",
                    "images": [
                        "https://promocollection.oss-ap-southeast-2.aliyuncs.com/uploads/goods/20221112/7130f02aa6aaee022841f3c2f370a77c.jpg",
                        "https://promocollection.oss-ap-southeast-2.aliyuncs.com/uploads/goods/20221122/89cbeca2fe4f732547d871f8c449f4f9.png",
                        "https://promocollection.oss-ap-southeast-2.aliyuncs.com/uploads/goods/20221122/ed098bc6d4ffe5209202b36964ba5b97.png",
                        "https://promocollection.oss-ap-southeast-2.aliyuncs.com/uploads/goods/20221122/1e333dc0875bcfc60801b34a344fcb0b.jpg",
                        "https://promocollection.oss-ap-southeast-2.aliyuncs.com/uploads/goods/20221122/d6801b53cdc15b601c6d64d70405db46.jpg",
                        "https://promocollection.oss-ap-southeast-2.aliyuncs.com/uploads/goods/20221122/04cc6a140618c8ff426d97805ddb551a.png"
                    ],
                    "video": "",
                    "description": "Upgrade your display wall with our new Monitor Mount & Shelves Stand.  Simple assembly using highly durable and lightweight aluminum tubing. This new rack suitable for backdrops with a height of 2.4m. You can attract visitors using the monitor mount, to display digital content, which can hold up to a 32inch monitor screen. (screen not included.) Our Monitor Mount & Shelves Stand is a great choice attracting visitors to your next trade stand.\n",
                    "line_artwork": "",
                    "line_art_status": 0,
                    "product_size": "100cm x 240cm x 20cm",
                    "product_material": "Aluminum tube<br/>230g Tension fabric",
                    "included_packaging": "Opp bag, 600D Oxford carry bag",
                    "optional_packaging": "",
                    "optional_attachments": "",
                    "product_dimensions": "Net Weight：6kg<br/>\nGross Weight：7kg<br/>\nMeas：27cm x 27cm x 65cm<br/>\nPacking：1pc/ctn",
                    "Included_accessorries": "",
                    "optional_accessorries": "",
                    "dimension": "",
                    "print_position": "",
                    "print_size_area": "",
                    "print_marketing": "",
                    "certifications": "",
                    "data_services": "",
                    "chip_grade": "",
                    "capacity": "",
                    "warranty": "",
                    "battery_type": "",
                    "additional_description": "",
                    "power_Input_out_put": "",
                    "content": "",
                    "additional_info": "Lead time is from confirmation of artwork approval. Lead time refers to dispatch, final delivery time will depend on location and type of courier used.<br/><br/>Stock availability:<br/>Order fulfillment is dependent on stock availability, and delivery timeframe, of the factories which we work with. Please confirm availability with us before placing your order.<br/><br/>Upon request, we can provide certification documents for the factories that we source our products from. If you have a certain requirement, please mention at the time of quoting, so we can ensure to source from the appropriate factory before commencing the order. If we are required to switch a factory that we source from, to meet a certain requirement, there may be variations in price applicable."
                }
            }
        ]
    }
}
